<%@ page import="com.cidat.proclets.*,itourbaskBeans.*,java.util.*,q53_util.*" session="true"  %>
<% com.cidat.proclets.ProcletServiceData sd=(com.cidat.proclets.ProcletServiceData)request.getAttribute("com.cidat.proclets.sd"); 
String bgcolor="CFE5F3";
String lan=request.getParameter("lan");
String volver="Itzuli";
String texto="Textua";
if(lan.equals("C")){volver ="Volver";texto="Texto";}
%>

<html>
<head>
<title> itourbask </title>
<link rel="stylesheet" href="/appcont/itourbask/styles/estilos.css" type="text/css">
<script src="/appcont/itourbask/scripts/param.js"></script>
<script src="/appcont/itourbask/scripts/general.js"></script>

</head>
<body topmargin="0" leftmargin="0" marginwidth="0" marginheight="0" >
<form name="frm" method="post" action="javascript:volver();" class="frmclass" >
<table cellpadding='0' cellspacing='0' border='1' width='100%' align="center">
<input type="hidden" id="iden"  value="" name="iden" />
<input type="hidden" id="tipo"  value="" name="tipo" />
<script language="JavaScript">
var valores=new Array();
function volver(){
	var iden=document.frm.iden.value;
	var tipo=document.frm.tipo.value;
	var retorno="";
  if(tipo!="" && iden!=""){
		retorno="ok"
		if(retorno.length>250){alert("Demasiados Carácteres");retorno="";}
		if(retorno!=""){
				eval("opener.document.frm.txt_"+tipo+"_"+iden+".value=document.frm.texto.value");
			}
		}	
	window.close();
}	
</script>
<tr class="textoblancobold" bgcolor="#0090d3"><td><%=texto%><td></tr>
<tr><td><TEXTAREA name="texto" rows="5" cols="40"></TEXTAREA></td></tr>
<td align="center" class="textoazulbold" bgcolor="#0090D3"><a href="javascript:document.frm.submit();" hidefocus id="btn_volver" class="linkblancobold"><%=volver%></a></td>
</tr>
</table>
</form>
</body>